<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="33818">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B60" endSymbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRANSPORTES ET MANUTENTION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>VEHICULES EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B60" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Le terme "véhicule", figurant dans la présente classe, couvre tous les véhicules à l'exception de ceux qui sont strictement limités à un seul des types ci-après: véhicules sur rails, navires, aéronefs, véhicules spaciaux, chariots à main, cycles, véhicules à traction animale et traîneaux. Ces types se trouvent dans les classes correspondantes de <mref ref="B61" endRef="B64" refType="/" endRefType="/" refLevel="c" endRefLevel="c"/>. Le terme "véhicule" englobe donc les caractéristiques communes à plus d'un des types ci-dessus. Il englobe également certaines caractéristiques propres seulement aux automobiles et aux remorques sur route ou tous terrains. Les exceptions suivantes sont toutefois à noter:</text>
							<subnote type="alpha">
								<noteParagraph><text>Les sous-classes <sref ref="B60B" refType="/" refLevel="c"/> et <sref ref="B60C" refType="/" refLevel="c"/> couvrent toutes les roues et tous les pneumatiques de véhicules, excepté les roues de patins à roulettes <sref ref="A63C0017220000" refType="/" refLevel="c"/>, les roues de modèles réduits de chemin de fer <sref ref="A63H0019220000" refType="/" refLevel="c"/> et les adaptations spéciales de roues ou de pneumatiques pour aéronefs <sref ref="B64C0025360000" refType="/" refLevel="c"/>;</text>
								</noteParagraph>
								<noteParagraph><text>La sous-classe <sref ref="B60C" refType="/" refLevel="c"/> couvre la réparation et le raccordement des valves aux corps gonflables élastiques en général, de ce fait elle n'est pas limitée aux seuls véhicules;</text>
								</noteParagraph>
								<noteParagraph><text>La sous-classe <sref ref="B60L" refType="/" refLevel="c"/> couvre certains équipements électriques communs à tous les véhicules à propulsion électrique;</text>
								</noteParagraph>
								<noteParagraph><text>La sous-classe <sref ref="B60M" refType="/" refLevel="c"/> couvre certains dispositifs de puissance motrice propres à tous les types de véhicules à propulsion électrique, mais extérieurs à ces véhicules;</text>
								</noteParagraph>
								<noteParagraph><text>La sous-classe <sref ref="B60S" refType="/" refLevel="c"/> concerne tous les types de véhicules, à l'exception de l'entretien des locomotives on de l'équipement au sol des avions, qui sont couverts par le groupe <sref ref="B61K0011000000" refType="/" refLevel="c"/> ou par la sous-classe <sref ref="B64F" refType="/" refLevel="c"/>;</text>
								</noteParagraph>
								<noteParagraph><text>La sous-classe <sref ref="B60T" refType="/" refLevel="c"/> comprend les systèmes d'application générale de commande des freins et n'est de ce fait pas limitée aux seuls véhicules. Elle comprend également les systèmes à relai de puissance ou puissance assistée pour véhicules sur rail ainsi que certaines autres caractéristiques de leur commande de freins.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B60Q" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>ECLAIRAGE OU SIGNALISATION DES VEHICULES</text>
							<entryReference>éclairage en général <sref ref="F21" refType="/" refLevel="c"></sref>, <sref ref="H05B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>signalisation en général <sref ref="G08" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>interrupteurs électriques en soi <sref ref="H01H" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B60Q" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>Tenir compte de la note explicative figurant sous le titre de la classe (<sref ref="B60" refType="/" refLevel="c"/>).</text>
							</noteParagraph>
							<noteParagraph><text>La présente sous-classe englobe également les circuits électriques de signalisation ou d'éclairage, dans la mesure où ils sont spécialement aménagés pour les véhicules. Elle englobe aussi les aménagements ou adaptations des interrupteurs électriques ou des dispositifs déclenchant les signaux.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B60Q0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements ou adaptations des dispositifs de signalisation optique ou par éclairage</text>
								<entryReference>pour l'éclairage de l'intérieur du véhicule <sref ref="B60Q0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B60Q0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>les dispositifs étant principalement destinés à éclairer la route en avant du véhicule ou d'autres zones de la route ou des environs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B60Q0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les dispositifs étant des phares</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B60Q0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>réglables, p.ex. commandés à distance de l'intérieur du véhicule</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B60Q0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>automatiquement</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="B60Q0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>selon l'inclinaison du véhicule, p.ex. selon la répartition du chargement</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="B60Q0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>selon l'orientation de la direction</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B60Q0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant un dispositif d'atténuation de la lumière</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B60Q0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>éclairant la route d'une manière asymétrique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B60Q0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>supplémentaires à l'avant</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B60Q0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Phares anti-brouillard</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour conduite en arrière</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour éclairer des zones autres que la route, à l'avant du véhicule seulement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B60Q0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>les dispositifs ayant principalement pour objet d'indiquer le contour du véhicule ou de certaines de ses parties, ou pour engendrer des signaux au bénéfice d'autres véhicules</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B60Q0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour indiquer l'avant du véhicule</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour indiquer l'arrière du véhicule, p.ex. au moyen de surfaces réfléchissantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour indiquer les côtés du véhicule</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour indiquer un changement de direction</text>
										<entryReference><sref ref="B60Q0001220000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B60Q0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>utilisant des pièces mobiles, p.ex. des bras avec feux clignotants incorporés</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B60Q0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>utilisant des sources de lumière fixes, p.ex. feux fixes clignotants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B60Q0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ayant un retour automatique à la position neutre</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B60Q0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>provoqué par la position du volant de direction</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour indiquer le freinage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour engendrer des signaux à éclats durant la marche, autres que pour signaler le changement de direction, p.ex. appels de phares</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour parquer</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour indiquer d'autres intentions ou conditions, p.ex. demandes d'attente ou de dépassement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B60Q0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour indiquer des situations critiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B60Q0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour indiquer la vitesse</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B60Q0001560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour illuminer les plaques minéralogiques ou pièces similaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B60Q0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements ou adaptations des dispositifs d'éclairage à l'intérieur des véhicules</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B60Q0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour éclairage de l'habitacle des passagers ou du conducteur</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B60Q0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour le tableau de bord</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B60Q0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour éclairage des compartiments autres que ceux des passagers ou du conducteur, p.ex. compartiment à bagages ou du moteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B60Q0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements ou adaptations des dispositifs de signalisation acoustique</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B60Q0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs portatifs de signalisation destinés à être placés sur la route ou sur le véhicule en cas d'urgence</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B60Q0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour être attachés aux charges débordantes ou aux parties dépassant le gabarit du véhicule</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B60Q0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements ou adaptations de dispositifs de signalisation non prévus dans l'un des groupes principaux précédents</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="B60Q0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements de dispositifs témoins pour les dispositifs prévus dans les groupes <mref ref="B60Q0001000000" endRef="B60Q0009000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
